/*banner*/
        .none { display: none; }

        .banner {
            min-width: 1200px;
            height: 535px;
            position: relative;
            margin: 0 auto;
            overflow: hidden;
            z-index: 1;
        }

        .banner_show {
            width: 100%;
            height: 535px;
            overflow: hidden;
            position: relative;
        }

        .bannger_inbox {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .bannger_inbox img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

/*翻页*/
        .banner_pre_next {
            position: absolute;
            z-index: 105;
            top: 306px;
            width: 1500px;
            left: 50%;
            transform: translateX(-50%);
            height: 37px;
        }

        .banner_pre_next a {
            width: 37px;
            height: 37px;
            background: url(../images/btn.png) no-repeat;
            text-indent: -999em;
            display: inline-block;
        }

        .banner_pre_next .banner_btn_left {
            position: absolute;
            left: -37px;
            background-position: 0px 0px;
        }

        .banner_pre_next .banner_btn_right {
            position: absolute;
            right: -37px;
            background-position: -37px 0px;
        }


